#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Base\ URL\ for\ the\ WebSphere\ BPM\ server.=Base URL for the WebSphere BPM server.
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ Process\ Application\ snapshots\ from\ WebSphere\ BPM.=Creates a new component version and imports Process Application snapshots from WebSphere BPM.
Export\ Process\ Application\ snapshots\ from\ Websphere\ BPM\ and\ create\ IBM\ UrbanCode\ Deploy\ component\ versions.=Export Process Application snapshots from Websphere BPM and create IBM UrbanCode Deploy component versions.
Import=Import
Import\ Version=Import Version
Name\ or\ acronym\ of\ the\ Process\ Application\ to\ import.=Name or acronym of the Process Application to import.
Password=Password
Password\ to\ authenticate\ with\ the\ WebSphere\ BPM\ server.=Password to authenticate with the WebSphere BPM server.
Process\ Application=Process Application
Select\ to\ trust\ all\ unsecure\ certificates.=Select to trust all unsecure certificates.
Snapshot\ Name=Snapshot Name
Source\ and\ Repositories=Source and Repositories
Specify\ a\ Snapshot's\ name\ or\ acronym\ to\ import.=Specify a Snapshot's name or acronym to import.
Trust\ All\ Certificates=Trust All Certificates
Username=Username
Username\ to\ authenticate\ with\ the\ WebSphere\ BPM\ server.=Username to authenticate with the WebSphere BPM server.
WebSphere\ BPM=WebSphere BPM
WebSphere\ BPM\ URL=WebSphere BPM URL
WebSphereBPMComponentProperties=WebSphereBPMComponentProperties
WebSphereBPMImportProperties=WebSphereBPMImportProperties
